/* hard coded onto notepad by 
paul brooker edwardsdad@yahoo.co.uk */
p {font-family: verdana, times; font-size: 15px;}
.smal {text-align: center; font-family: verdana, times; font-size: 14px; font-style: italic}
h3 {font-family: verdana, times; font-size: 18px}
blockquote {font-family: verdana, times; font-size: 15px; font-style: italic}
hr {color: #3333ff}
body {background-color: #fffaf0}
.middle {text-align: center}